﻿/*===================== 
	Color information
	
	-
	-
	-
	-
		 
=======================*/
/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,aside,details,figcaption,figure,header,hgroup,
main,nav,section,summary {display: block;}
pre {white-space: pre-wrap;}
small { font-size: 80%;}


/*===================== 
	@Font-Face 
=======================*/


/*===================== 
	base styles 
=======================*/

html {
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
    overflow-x: hidden;
	}

body {
	font-family: 'Sintony', sans-serif !important; 
    margin: 0;
	padding:0;
	}

svg:not(:root) {overflow: hidden;/*reset*/}
	
.clear { clear: both;}

img { border: 0;} 
	
/*===================== 
	typography 
=======================*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}
	h1 {font-size:25px;color:#000;line-height:3}
	h2 {font-size:20px}
	h3 {font-size:30px; color:#000}
	h4 {font-size:19px; font-weight:600}
	h5 {font-size:18px}
	h6 {font-size:20px; font-weight:100}

p {
	margin: 0;
	}

.header-wrap {
	width: 100%;
	margin: 0;
	}

.top-info {
    background:#fff;
    width:100%;
    text-align:right;
    height:40px;
    padding-top:10px;
}

.header-text{
    margin-right:70px;
    width:300px;
    float:right
}

.address {
    margin-bottom:5px;
    font-size:14px
}
.phone {
    color:rgba(212, 0, 0, 1);
    font-weight:bold;
}

.logo-wrap{
    position:absolute;
    z-index:999999;
    margin-top:-22px;
    margin-left:10%;
    max-width:100px;
}

.logo-wrap img{
    width:400px;
}

.mobile-logo-wrap{
   display:none;
    border-top:1px solid #CFCFCF;
    margin-top:10px;
    padding-top:10px
}

/*===================== 
	nav styles 
=======================*/

#menu-button{display: none;}

nav.mobile {display:none;}

.navigation-main {
    float:right;
    width:100%;
    z-index:999;
    margin-top:5px;
}

nav.primary ul li a .click{/* dropdown menu idicator arrow be sure to include this image with your image files */ 
		cursor:pointer;
		z-index: 12399994;
		top:0;
		right:0;
		width:auto;
		height:auto;
		padding: 10px 15px;
	}

nav.primary {
	padding:0;
	display:block;
	width:100%;
	background:#000;
    opacity:.8;
    border-top:10px solid #000;
    float:right;
	}
	nav.primary ul {
		margin:0; 
		padding-right:15%;
		}
		nav.primary ul li {
			display:inline-block;
			margin:0 -2px;
			list-style-type:none; 
			}
			nav.primary ul li a {
				color:#fff;
				font-size:17px;
				line-height:60px;
				text-decoration:none;
				padding:6px 15px;
				display:block;
				margin:0;
				text-align:center;
				-webkit-transition:.4s ease-in;  
				-moz-transition:.2s ease-in;  
				-o-transition:.2s ease-in;  
				transition:.2s ease-in;	
				}	
			nav.primary ul li a:hover {
					background-color:white; 
                color:black;
				}

/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too much */
nav.primary ul ul {
    display: none;
    position: absolute; 
}
nav.primary ul ul ul {
    position: absolute; 
    left: 100%;
    top:0; 
}
nav.primary ul li:hover > ul {  
    display: block;
    line-height:18px; 
    z-index: 100;
}
nav.primary ul ul li {
    float: none; 
	width: 230px;
    position: relative;
}

/* mobile */
#myNav{display:none}
span.burger{display:none;color:black;margin:15px 0px 0px 30px}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(25,25,25, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  width: 100%;
  text-align: left;
  margin-top: 40px;
  margin-left:20px;
}

.overlay a {
  padding: 15px;
	margin-right:50px;
  text-decoration: none;
  font-size: 25px !important;
  color: white;
  display: block;
  transition: 0.3s;
  border-bottom:.5px solid #484848;
}

.overlay a:hover, .overlay a:focus {
  color:#51748f;
}

.closebtn{border:none !important;margin-top:-35px;margin-right:-30px !important}
.closebtn:hover{color:white !important}

.overlay .closebtn {
  position: absolute;
  top: 5px;
  right: 45px;
  font-size: 40px !important;
}


/*===================== 
	default
=======================*/

.first-image{
    width:100%;
    border-bottom:10px solid #000;
    padding-top:210px;
    padding-bottom:150px;
    padding-left:12%;
    background-image: url("../siteart/hero-img-2.png");
    background-size:cover
}

.first-image a{
    font-size:30px;
}

.first-image img{
   display:none;
}


.phone-numb{font-weight:600}

.first-image img{
    width:100%;
    margin-bottom:-5px
}

.icon-section{
    background-image:url("../siteart/callout-bg.png");
    background-size:cover;
    padding:20px 20%;
}

.icon-col {
  float: left;
  width: 25%;
  text-align:left;
    color:white
}

.inv-button{color:white; text-decoration:none}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.whole-btn{
    background:#000;
    width:250px;
    padding-top:20px;
    padding-left:20px;
    height:70px;
    transition:.5s ease;
    cursor: pointer;
}

.whole-btn:hover{
    background:black;
}

.welcome-section{
    background-image:url("../siteart/intro-bg-img.png");
    background-size:cover;
    height:700px;
    padding:20px 0px;
}

.welcome-text{
    width:75%;
    margin:0 auto
}

.contact-wrap{
    width:75%;
    margin:130px auto
}

.contact-col{
    float:left;
    width:33%;
}

.click .fas {
    font-size: 12px;
    margin-left: 5px;
    transition: transform 0.3s ease;
}

/* Optional: Rotate arrow when dropdown is active/open */
.click.active .fas {
    transform: rotate(180deg);
}

.contact-info{
    float:left;
    background:black;
    opacity:.8;
    color:white;
    width:73%;
    height:130px;
    padding-top:40px;
    padding-left:5%
}

.contact-tel{
    color:white;
    text-decoration:none;
    transition:.3s ease
}

.contact-tel:hover{
    color:#9F9F9F
}


.contact-email{
    color:white;
    text-decoration:none;
    background:#000;
    transition:.3s ease;
    padding:3px 70px;
}

.contact-email:hover{
    color:black;
    background:white;
}


.contact-title{
    float:right;
    background:black;
    opacity:.8;
    color:white;
    width:280px;
    height:130px;
    text-align:center;
    padding-top:40px
}

.top-text{
    letter-spacing:5px;
    font-size:25px
}

.bottom-text{
    letter-spacing:9px;
    font-size:50px;
    font-weight:bold;
    padding-left:10px;
}



/*===================== 
   inventory
=======================*/


.cf-wrapper {
    margin:100px auto;
    width:100%
}


/*===================== 
   contact
=======================*/

.main-section-contact{
    height:100%;
    width:95%;
    margin:130px auto 100px auto;
    line-height:1.5;
}

.main-section-contact h4{
    color:#000;
    margin-bottom:10px
}

.mobile-contact{
    display:none;
}

.mobile-info{
    float:left;
    width:50%
}

.contact-rows {
    float:left;
    width:50%;
}

.contact-info-section {
    width:100%;
    margin:0 auto;
    padding-bottom:60px;
    border-bottom: 2px solid #000;
}

table {
  border-collapse: collapse;
  width: 95%;
}

td {
  border-bottom: 1px solid #dddddd;
  text-align: left;
  padding: 5px;
}


.contact-info-section li{
   list-style: none;
}

.contact-info-section li a{
    color:rgba(212, 0, 0, 1);
    text-decoration:none;
    line-height:1.5;
}

.contact-info-section li a:hover{
    text-decoration:underline;
}


.location{
    color:black !important;
    line-height:1 !important;
}

.location:hover{
   text-decoration:none !important;
    color:#000 !important;
}

.tel{
    color:black !important;
    text-decoration:none !important;
    transition:.3s ease
}

.tel:hover{
    color:#000 !important;
}

.footer-email{
    color:black !important;
    text-decoration:none;
    transition:.3s ease
}

.footer-email:hover{
    color:#000 !important;
}
.main-section-contact h3{
        padding-bottom:10px
    }


/* contact form */

.form{
    margin-top:40px;
}

.formcontainer {
	width: 100%;
}

.form input {
	width: 100%;
	padding: 8px;
	border: 1px solid #ddd;
	color: #000;
    background-color:#F0F0F0;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 2px;
	margin-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif; 
}

.form textarea {
	width: 100%;
	padding: 8px;
	color: #000;
    border: 1px solid #ddd;
    background-color:#F0F0F0;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 2px;
	height: 100px;
	margin-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif; 
}

.form textarea_comment {
	width: 100%;
	padding: 8px;
	border: 1px solid #ddd;
	color: #000;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 0px;
	height: 100px;
	margin-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif; 
}

.form select {
	width: 100%;
	padding: 8px;
	border: 0px solid #ddd;
	color: #000;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 0px;
	margin-bottom: 25px;
}

.form input:focus,
.form textarea:focus,
.form select:focus {
	width: 100%;
	padding: 8px;
	border: 1px solid #ddd;
	color: #000;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 0px;
	outline-style: none;
}

.form input.button,
.form input.button:focus {
    background:rgba(212, 0, 0, 1);
    padding:15px 30px;
    color:white;
    text-decoration:none;
    font-size:15px;
    transition:.2s ease;
    border-radius:2px;
    width:200px;
    border:0px;
    cursor: pointer;
    margin-top:20px
}

.form input.button:hover {
    background:#B70D10
}

/* captcha */


.CaptchaPanel {
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
	text-align: center;
	line-height:normal !important;
}

.CaptchaImagePanel {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.CaptchaMessagePanel {
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	font-weight:normal !important;
	font-size:12px;
	line-height:14px;
	font-family: 'montserratregular', sans-serif;
}

.CaptchaAnswerPanel {
	margin:10px auto;
    width:80%!important;
	padding:2px 0px 2px 0px !important;
}

.CaptchaWhatsThisPanel {
	line-height:0;
	margin:0 0 5px 0;
	padding:8px 0 8px 0 !important;
	font-family: 'montserratregular', sans-serif;
}
.CaptchaWhatsThisPanel a {color:#000;}
.CaptchaWhatsThisPanel a:hover {text-decoration:none;}


/*===================== 
	footer styles 
=======================*/


.footer-wrap{
    color:black;
    width:100%;
    padding:20px 0px;
    height:160px;
    border-top:10px solid #000;
}

.footer-content {
    width:80%;
    margin:0 auto
}

.footer-links{
    float:left
}

.footer-links li{
    list-style-type:none
}

.footer-links li a{
    color:black;
    text-decoration:none;
    font-size:15px;
    line-height:2;
    font-weight:bold;
    transition:.3s ease
}

.footer-links li a:hover{
    color:#000;
}


.copyright{
    float:right;
    text-align:left;
    font-size:14px;
    width:800px;
    margin-top:40px
}

.truck-paper{
    color:black
}

a.truck-paper:hover{
    text-decoration:underline
}

/*========================== 
	  responsive styles 
============================*/

@media screen and (max-width: 1850px)  {
.icon-section{
    padding:20px 15%;
}
.contact-info{
    width:70%;
}
}

@media screen and (max-width: 1600px)  {
.icon-section{
    padding:20px 10%;
}
 .contact-wrap{
    width:95%;
    margin:130px auto
}
    
.contact-col{
    float:left;
    width:33%;
}

.contact-info{
    float:none;
    background:black;
    opacity:.8;
    color:white;
    width:95%;
    height:130px;
    padding-top:40px;
    padding-left:5%
}

.contact-title{
    display:none
} 
.welcome-text{
    width:95%;
    margin:0 auto
}


}

@media screen and (max-width: 1400px)  {
.icon-section{
    padding:20px 5%;
}

}

@media screen and (max-width: 1250px)  {
.icon-section{
    padding:20px 25%;
    margin:0 auto
}
.icon-col {
  float: left;
  width: 50%;
  text-align:left;
  color:white;
}
    
.whole-btn{
    background:#000;
    width:250px;
    padding-top:20px;
    margin-bottom:20px;
    padding-left:20px;
    height:70px;
    transition:.5s ease;
    cursor: pointer;
}    
    
.footer-wrap{
    color:black;
    width:100%;
    padding:20px 0px;
    height:160px;
    border-top:10px solid #000;
}

.footer-content {
    width:100%;
    margin:0 auto
}

.footer-links{
    float:none;
    text-align:center;
    margin:0 auto
}   
    
.copyright{
    float:none;
    text-align:center;
    font-size:11px;
    width:90%;
    margin:40px auto 20px auto;
}
    
    
}

@media screen and (max-width: 1150px)  {
.icon-section{
    padding:20px 20%;
    margin:0 auto
}  
    

}

@media screen and (max-width: 950px)  {
.icon-section{
    padding:20px 15%;
    margin:0 auto
}     
    
}

@media screen and (max-width: 800px)  {
.icon-section{
    padding:20px 11%;
    margin:0 auto
}     
}

@media screen and (max-width: 750px)  {
  
    .welcome-text h1{
        font-size:15px
    }    
    
.contact-col{
    float:none;
    width:100%;
    padding-bottom:40px
}

.contact-info{
    float:none;
    background:black;
    opacity:.8;
    color:white;
    width:100%;
    height:370px;
    padding-top:40px;
    padding-left:0px;
    text-align:center
}
    
.welcome-section{
    height:890px;
}
    
 .contact-wrap{
    margin:50px auto
}   
    .contact-rows {
        float:none;
        width:100%;
        margin:40px auto 0px auto;
}
    
    .mobile-contact{
        display:block;
    }
    
    .first-contact{
        display:none
    }
    
    .main-section-contact h3{
        font-size:23px;
        padding-bottom:10px
    }
    
.icon-col {
  float: none;
  width: 100%;
  color:white;
}
    
.icon-section{
    padding:20px 30%;
    margin:0 auto
}        
    
}

@media screen and (max-width: 500px)  {
  
.icon-section{
    padding:20px 20%;
    margin:0 auto
}        
    
}

@media screen and (max-width: 400px)  {
  
.icon-section{
    padding:20px 15%;
    margin:0 auto
}        
    
}

  
@media screen and (max-width: 1300px)  {

 .mobile-logo-wrap{
   display:block;
}   
    
.mobile-logo-wrap img{
   width:250px
}   
     
.logo-wrap{
   display:none
}
    
.header-text{
    margin-right:70px;
    width:300px;
    float:none;
    margin:0 auto;
}
    
.main-section-contact{
    height:100%;
    width:90%;
    margin:170px auto 100px auto;
    line-height:1.5;
}
    
.at-wrapper{
    margin-top:180px;
}
    
.cf-wrapper{
    margin-top:160px;
}    

.first-image{
    width:100%;
    height:100%;
    border-bottom:13px solid #000;
    padding-top:0px;
    margin-top:132px;
    padding-bottom:0px;
    padding-left:0px;
    background-image:none;
}

.first-image a{
    display:none
}

.first-image img{
   display:block;
    width:100%
}


    
/*==============================
		Mobile Nav Styles			
================================*/	

	nav.primary ul{display:none;}
    
	#menu-button{ 
		width: 100%;
		display: block;
        background:#000;
		font-size: 24px;
		line-height:40px; 
        margin-top:0px;
        margin-bottom:0px;
		}
    
		#menu-button a{
			 color:#fff;
			 text-decoration: none;
			 padding:0 0 0 .8em; 
            padding-right:40px;
			 font-weight:normal;
		  }
	nav.mobile {
		display:block;
		position: fixed;
		top: 0;
        background:#161616;
		left: -300px;
		width: 300px;
		height: 100%;
        text-align:left;
		z-index: 99999999; /* needs to be higher than #menu-button, adjust as needed */
		overflow:auto;
        box-shadow: 0px 0px 10px -1px #232323;
	}
	/* MENU HEADER SOCIAL MEDIA */
		nav.mobile .social-media {
			position: relative;
			text-decoration: none;
			display: inline-block;
			font-size:16px;
			word-spacing:13px;
			padding:0 0 0 15px;
			color: #ccc !important;
		}

		nav.mobile .social-media a:link, nav.mobile .social-media a:visited {color:#ccc; text-decoration:none;}
		nav.mobile .social-media a:hover, nav.mobile .social-media a:active {color:#fff; text-decoration:underline;}

	/* MENU HEADER STYLES */
	nav.mobile .mobile_top {
		position: relative;
		display:block;
		padding: 0;
		margin:15px 0 10px 0;
		color: #999;
		font-size: 18px;
		font-weight: 400;
	}

	/* MENU CLOSE 'X' BUTTON */
	nav.mobile .menu-toggle {
		position: absolute;
		padding: 3px 8px 3px;
		font-family: Arial, sans-serif;
		font-size:24px;
		font-weight: bold;
		line-height: 1;
		color: #fff;
		text-decoration: none;
		top:-4px;
		right:13px;
	}

	/* MENU LIST STYLE */
	nav.mobile ul {
		list-style: none;
		font-weight: 300;
		margin:0;
		padding:0;
	}
	nav.mobile ul li {
		border-bottom:1px solid #353535;
		position:relative;
        margin:0px 10px
	}

	/* FIRST LEVEL */
	nav.mobile ul li a {
		position: relative;
		display: block;
		font-size:15px;
		padding: 10px;
		color: #fff !important;
		text-decoration: none;
        font-family:'Sintony', sans-serif;
        font-weight:500;
	}
	nav.mobile ul li a:hover {
		border-bottom:1px solid #fff;
        padding: 10px 10px 9px 10px;
	}
    
    .nav-footer {
    color:#7E7E7E; 
    position:relative; 
    text-align:center; 
    font-size:12px; 
    line-height:16px; 
    padding:30px 0 15px 0px;
}
}

